onEvent('recipes', (event) => {
    event.shaped('artifacts:digging_claws', ['AA ', 'BCD', 'AA '], {
        A: 'minecraft:lapis_lazuli',
        B: 'mekanismtools:lapis_lazuli_sword',
        C: 'curios:knuckles',
        D: 'minecraft:leather'
    }).id('kubejs:artifacts/digging_claws')
})